Skip to content

Org audit log (owner/admin only)

GET
/v1/org/audit-log
curl --request GET \
--url 'https://api.monita.ai/v1/org/audit-log?limit=50' \
--header 'Authorization: Bearer <token>'
limit
integer
default: 50 <= 200
before
integer
action
string
<= 80 characters
actor
string
<= 200 characters

OK

Media typeapplication/json
object
entries
required
Array<object>
object
id
required
string
actorId
required
string
nullable
actorEmail
required
string
nullable
action
required
string
objectType
required
string
objectId
required
string
nullable
metadata
required
object
key
additional properties
nullable
ip
required
string
nullable
createdAt
required
number
nextBefore
required
number
nullable
Examplegenerated
{
"entries": [
{
"id": "example",
"actorId": "example",
"actorEmail": "example",
"action": "example",
"objectType": "example",
"objectId": "example",
"metadata": {
"additionalProperty": "example"
},
"ip": "example",
"createdAt": 1
}
],
"nextBefore": 1
}

Forbidden

Media typeapplication/json
object
error
required
string
Examplegenerated
{
"error": "example"
}